Bug 806362 - mock does not have ppc[64] F17 cfg files
mock does not have ppc[64] F17 cfg files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
16
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Clark Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Betappc
  Show dependency treegraph
 
Reported: 2012-03-23 10:52 EDT by Brent Baude
Modified: 2012-05-26 03:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:36:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fedora-17-ppc64 mock cfg (1.16 KB, application/octet-stream)
2012-04-16 16:48 EDT, David Aquilina
no flags Details
fedora-17-ppc mock cfg (1.26 KB, application/octet-stream)
2012-04-16 16:55 EDT, David Aquilina
no flags Details

  None (edit)
Description Brent Baude 2012-03-23 10:52:26 EDT
Description of problem:


Version-Release number of selected component (if applicable):
mock-1.1.21-1.fc16.noarch


Steps to Reproduce:
1. [root@chinook ~]# rpm -qa mock
mock-1.1.21-1.fc16.noarch
[root@chinook ~]# rpm -ql mock | grep ppc
/etc/mock/epel-4-ppc.cfg
/etc/mock/epel-5-ppc.cfg
/etc/mock/epel-6-ppc64.cfg
/etc/mock/fedora-16-ppc.cfg
/etc/mock/fedora-16-ppc64.cfg
/etc/mock/fedora-4-ppc-epel.cfg
/etc/mock/fedora-5-ppc-epel.cfg
/etc/mock/fedora-devel-ppc.cfg
/etc/mock/fedora-devel-ppc64.cfg
/etc/mock/fedora-rawhide-ppc.cfg
/etc/mock/fedora-rawhide-ppc64.cfg
Comment 1 David Aquilina 2012-04-16 16:48:47 EDT
Created attachment 577839 [details]
fedora-17-ppc64 mock cfg
Comment 2 David Aquilina 2012-04-16 16:55:33 EDT
Created attachment 577841 [details]
fedora-17-ppc mock cfg
Comment 3 Fedora Update System 2012-05-04 10:31:05 EDT
mock-1.1.22-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mock-1.1.22-2.fc17
Comment 4 Fedora Update System 2012-05-04 18:17:48 EDT
Package mock-1.1.22-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mock-1.1.22-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7324/mock-1.1.22-2.fc17
then log in and leave karma (feedback).
Comment 5 David Aquilina 2012-05-07 13:38:22 EDT
The config files that were included in the RPM are missing the closing set of double quotes (""").
Comment 6 Fedora Update System 2012-05-09 12:08:54 EDT
Package mock-1.1.22-2.1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mock-1.1.22-2.1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7324/mock-1.1.22-2.1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-26 03:36:54 EDT
mock-1.1.22-2.1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.